:root {
    --ss-color-90668: #E5DD50;
    --ss-color-90669: #329EDA;
    --ss-color-90670: #3C6DF3;
    --ss-color-90668-dark: #ccc437;
    --ss-color-90669-dark: #1985c1;
    --ss-color-90670-dark: #2354da;
}


:root {
  --ss-title-font-family: 'Oswald', sans-serif;
  --ss-paragraph-font-family: 'Roboto Condensed', sans-serif;
  --ss-navigation-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/O3lHfOQCZgWSfnKUIoWV7dAMP2P4XJqMQmIyK7OlJ-M/w:1920/fn:asphalt-g24782f6ca_1920/plain/s3://multisiteadmin-production/x27poo0s5m184l11shxks0d9m2ps);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

